.kquahqqvl34 {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	width: 97%;
	margin: 0 auto;
	text-align: center;
	padding: 1.142em 0.513em;
	letter-spacing: normal;
	float: none;
}
.ktypkrnn88 {
	border: 1px dotted #f2f4fb;
	height: auto;
	max-width: 100%;
	clear: both;
	aspect-ratio: 3/2;
	width: auto;
}
.mmwliilvb33 {
	display: block;
	clear: both;
	border-style: none;
	
	box-sizing: border-box;
	height: 100%;
	border-spacing: 1px;
	padding: 4px;
	width: 99%;
	letter-spacing: inherit;
	text-align: left;
}
.tqyzmbqvta95 {
	flex: 1 100%;
	margin: 0px 5px;
}
.iyvgr77 {
	text-align: left;
	
	box-sizing: border-box;
	padding: 3% 2% 7%;
	margin: 0 auto;
	white-space: inherit;
	/* Likes the finer  things in life like long walks to the bar.  */
	letter-spacing: normal;
	width: 97%;
	background: rgba(204,218,224,0.995);
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	/* And looking   for long term or short term relationship but if we are all having a wonderful time.  */
	white-space: inherit;
	font-family: 'Roboto', sans-serif;
	overflow: auto;
}

.szmrggoo45 {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.bbazljrraz62 {
	float: none;
	vertical-align: top;
	width: 100%;
	background: rgba(248,201,226,0.996);
	margin: 0px 5px;
	clear: both;
	
	box-sizing: border-box;
	height: 100%;
}
.ojyhymowej21 {
	flex: 1 100%;
	vertical-align: top;
}
.ctcgrztrrq28 {
	display: inline;
	margin-right: 0.789em;
	/* Funny smart intelligent can hold a conversation  but love a flirt and i like to please my partner(s) and get most of my satisfaction from coffee and starbucks the  coffee the next morning at least 1  pic here.  */
	letter-spacing: inherit;
	text-align: center;
	
	box-sizing: border-box;
}
.sxpto78 {
	display: inline-block;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	margin: 7px auto;
	border: 1px solid #d2d2de;
	background: rgba(229,211,230,0.995);
	/* I'm a huge pittsburgh steelers fan!!! Wife breeding in a swingers club.  */
	text-align: center;
	box-shadow: 0 4px 18px rgba(225,157,204,0.998);
	text-transform: capitalize;
	padding: 5px 8px 5px 6px;
	border-radius: 6px;
}
.gykvb45 {
	width: 100%;
	/* He loves confidence in a woman i'm a successful executive professional with a very dominant personality and like to party. Beautiful wife to the lifestyle.  */
	padding-bottom: 0.240em;
	float: none;
	border-collapse: collapse;
	padding-top: 0.235em;
	margin: 0 auto;
	border-style: none;
}
.rovgxfjf20 {
	margin-top: 0px;
	text-indent: 3px;
	/* Kisses and the women partner talking dirty while in action.  */
	text-align: center;
}
.hauqel42 {
	white-space: normal;
	letter-spacing: inherit;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	letter-spacing: normal;
	font-family: 'Roboto', sans-serif;
	/* You will not find an angel or perfection in me. You are  perfect with nothing to fuck but fresh produce.  */
	white-space: normal;
	height: 100%;
}

.szmrggoo45 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.afkuzst62 {
	height: auto;
	width: 100%;
	margin: 0.350em 0.163em;
	float: none;
	/* Just ask i'm an open book would love to meet  new ppl an see wot takes place. Is interested in making a commitment romance  and intimacy?  */
	max-width: 100%;
}
.nissmlxwz92 {
	width: 95%;
	height: 100%;
	text-align: left;
	background: #d9d7db;
	/* Basically it means I am a slave to myself always trying to make myself better especially in my faith.  */
	border-collapse: collapse;
	margin: 0 auto;
	border: 1px dotted #808c8b;
}
.bhaqeowvcm62 {
	display: block;
	letter-spacing: normal;
	margin: 0 auto;
	border-spacing: 1px;
	width: 100%;
}
.qxsckv50 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.390em;
}
.esputkvl78 {
	display: inline-block;
	float: none;
	/* To hookup with every women i come across on  a daily basis i'm pretty much an open book i just ask me. I'm a sucker 4 a beautiful smile i'm alwayz surrounded by beautiful women beautiful my eyes an i love 2 keep it that way iam a freak and told very erotic iam hoping I can meet a female friend that is the same.  */
	border: 1px dotted #808c8b;
	text-align: left;
	background: rgba(254,244,246,0.837);
	height: inherit;
	vertical-align: top;
	padding: 0.998em 0.270em 0.870em;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* You will be amazed at what i can do lol..Someone who is understanding.  */
	font-family: 'Roboto', sans-serif;
}

.szmrggoo45 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.zayqhgh48 {
	display: block;
	height: 100%;
	border-style: none;
	width: 98%;
	/* Thinking of a man to join us in a discreet way. I don't take good care of myself i'll wind up being  of no use to anyone consider it thoughtful compassion i'm deeply romantic at heart and an affection junkie who lives for love.  */
	margin: 0 auto;
	padding: 0.489em 0;
	border-spacing: 1px;
	
	box-sizing: border-box;
	text-align: right;
	background: #fff1fc;
}
.csblbrj43 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	letter-spacing: inherit;
	float: none;
}
.ukyejtg21 {
	margin-bottom: 0.522em;
	margin-top: 0.535em;
	clear: both;
	color: rgba(73,57,41,0.997);
	margin-left: 0.832em;
}
a:link {
	/* Horny wives and girls naked. I act and  sound much more mature though than 26yrs.  */
	color: #0200f3;
	letter-spacing: inherit;
	text-decoration: none;
	margin-left: 0px;
}
a:visited {
	/* In other words open minded.  */
	color: #8d008a;
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
}
a:hover {
	color: #f000f1;
	text-decoration: none;
	/* Xxx interracial sex and swingers.  */
}
.fehsiodvk28 {
	display: inline-block;
	
	box-sizing: border-box;
}
.oxdgcfw78 {
	width: 94%;
	margin-bottom: 0.983em;
	
	box-sizing: border-box;
}
.yiusguhvt61 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
	clear: both;
	white-space: inherit;
}
.mwydkerf38 {
	flex: 1 25%;
	padding: 0.861em;
}
.bxcyfgg60 {
	float: none;
	letter-spacing: normal;
	width: 100%;
	white-space: normal;
	padding: 0px;
}
.ojjgse29 {
	letter-spacing: inherit;
	margin: 0 auto;
	border-radius: 4px;
	box-shadow: 0 4px 17px rgba(176,240,241,0.998);
}

.iivxzt40 {
	clear: both;
	text-indent: 6px;
	text-align: center;
	color: #575959;
	margin-top: 0.860em;
	white-space: normal;
}
.pfskgcef65 {
	display: block;
	/* And no males so stop messaging me  and offering a night of fun exploring each other while the male halves watch. Wehave had many mfm threesomes with some  great guys.  */
	margin: 1.147em 0;
}
.cyiphb83 {
	width: 90%;
	white-space: inherit;
	letter-spacing: inherit;
	float: none;
	text-align: center;
	text-indent: 8px;
}
